.all {
  background-position: left top;
  background-image: url(../image/b-all.jpg);
  background-repeat: repeat-x;
  background-color: #ffcc00;
}
#container {
  padding: 3px;
  margin-right: auto;
  margin-left: auto;
  width: 1000px;
  background-color: #cccccc;
  min-height: 500px;
  max-width: 1000px;
  height: auto;
}
#top {
  background-color: red;
}
#toptext {
  text-align: center;
  font-size: 1.3em;
}
#toplogo {
  text-align: center;
  background-color: white;
  width: 1000px; /** / šířka /**/
  height: 110px; /** / výška /**/
}
#topmenu {
  text-align: center;
  font-weight: bold;
  font-size: 12pt;
}
#topmenu a:link {
  color: white;
  text-decoration: none;
}
#topmenu a:visited {
  text-decoration: underline;
  color: #b7b7b7;
}
#topmenu a:hover {
  color: #000000;
  text-decoration: underline;
}
#topmenu a:active {
  color: #000000;
  text-decoration: underline;
}
#telo {
  padding: 10px 0px;
  width: 1000px;
  height: 100%;
  background-color: #dfc479;
  clear: both;
  margin-top: 0px;
  margin-bottom: 0px;
}
.menuleft {
  padding: 7px 12px 0px 2px;
  font-size: 1.3em;
  line-height: 100%;
  margin-bottom: 0px;
  height: auto;
  width: auto;
  color: #555555;
  font-weight: bold;
  float: left;
  margin-top: 12px;
  min-height: 155px;
  max-width: 209px;
}
.menuleft a:link {
  text-decoration: none;
  color: black;
}
.menuleft a:visited {
  color: #555555;
}
.menuleft a:hover {
  color: #000000;
  text-decoration: underline;
}
.menuleft a:active {
  text-decoration: underline;
  color: #000000;
}
.l-item {
  padding-top: 3px;
  padding-left: 10px;
  padding-bottom: 3px;
  margin-left: 10px;
}
.text {
  margin: 12px 7px 0px 0;
  padding: 0 0 0 10pt;
  min-height: 155px;
  width: 729px;
  height: auto;
  float: right;
  max-width: 729px;
  background-color: #ebebeb;
}
.textfirst {
  min-height: 100px;
  max-width: 720px;
  width: 720px;
}
.textfirst2 {
  min-height: 100px;
  max-width: 720px;
  width: 720px;
}
.textsec {
  width: 720px;
  max-width: 720px;
  min-height: 55px;
  font-size: 0.8em;
}
#pata {
  background: transparent none repeat scroll 0% 50%;
  text-align: center;
  padding-bottom: 8px;
  font-size: 0.7em;
  color: #555555;
  padding-top: 8px;
  margin-bottom: 0px;
  width: 1000px;
}
#pata a:link {
  text-decoration: none;
  color: #555555;
}
#pata a:visited {
  text-decoration: underline;
}
#pata a:hover {
  text-decoration: underline;
  color: #000000;
}
#pata a:active {
  color: #000000;
  text-decoration: underline;
}
#src-links 
{
  text-align:left; 
  width: 774px;
  border: 1px solid white;
  text-align: center;
  margin: 0;
  padding: 1px 0px 0px 1px;
  background-color: #DDE;
}
#src-links DIV 
{
  float:left;
  margin:0;
  padding:0;
  width: 154px;
}
#src-links A 
{
  display: block;
  padding: 22px 0px;
  margin: 1px;
  background-color: white; /** / rgb(0,102,153); /**/
  color: #336; /** / rgb(0,102,153); black; white; /**/
}
#src-links A:hover 
{
  background-color: #DDE; /** / #ffcc00; #33cc00;  #336; #ff3300; rgb(0,102,153); /**/
  color: #000; /** / #FFF; rgb(255,204,0); /**/
}
#src-links A SMALL
{
font-size: 80%;
color: #669;
}
/* konfigurace mailu */
#mail {
  background: transparent none repeat scroll 0% 50%;
  text-align: left;
  padding-bottom: 8px;
  font-size: 1.0em;
  padding-top: 8px;
  margin-bottom: 0px;
  border: 1px solid #ebebeb;
  overflow: auto;
  width: 100%;
  max-width: 720px;
}
/* konec konfigurace mailu */

/* konfigurace chatu */

pre {
width: 100%;
border: 1px solid #ebebeb;
overflow: auto;
width: 680px;
max-width: 680px;
}

html {
padding: 10px;
}

.input
{
width: 100%;
border: 1px solid #8e8ed1;
color: #888;
}
		
/*
zahájení komentáře   => vyjmuto z lchat.php aby konfigurace probíhala pomocí css
	<style type="text/css">
		body {	font-size: 16pt;
			background-color: #8e8ede;
			background-position: center;
			background-image: url("foto.jpg");
			background-repeat: no-repeat;
			color: yellow;
			text-shadow: 1px 2px 1px #300;
		}
		html {
			padding: 10px
		}
		
		pre {
			width: 100%;
			border: 1px solid #8e8ede;
			overflow: auto;
		}
		
		.input {
			width: 99%;
			border: 3px solid #8e8ed1;
			color: #888;
		}
	</style>
ukončení komentáře 
*/
